@charset "shift_jis";
/*==============================================
common
============================================= */
.sp_only, .paragraph#article04 h2 span.sub, .img_germany, .innerbnr_tit br {
  display: none;
}
#header {
  border-bottom: #ededed solid 1px;
}
.headerIn, .footerIn, .copyRightIn {
  width: 930px;
  margin: 0 auto;
}
.copyRight {
  border-top: 1px solid #ededed;
}
#footer {
  margin-top: 10px;
}
.pageTop {
  border-radius: 50%;
}
span.caution {
  font-size: 11px;
  display: block;
  margin-top: 10px;
}
sup {
  vertical-align: super;
  font-size: 9px;
}
/*==============================================
ลย
============================================= */
.mainTitleWrap {
  width: 100%;
}
.mainTitle {
  width: 100%;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/bg_hero_pc.jpg) center top no-repeat;
  text-indent: -999em;
  font-size: 0;
  z-index: 1;
  margin: 0 auto;
  padding: 28px 0 0px 0;
}
h1 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/hero_pc.png) center top no-repeat;
  text-indent: -999em;
  font-size: 0;
  z-index: 1;
  width: 705px;
  height: 308px;
  margin: 0 auto 350px;
}
p.lead {
  width: 930px;
  font-size: 17px;
  line-height: 1.8;
  margin: 50px auto 0;
}
.lead a:link, .lead a:visited {
  color: #0054ee;
  text-decoration: underline;
}
.lead a:hover, .lead a:active {
  color: #699dfc;
}
/*==============================================
.anchor
============================================= */
.anchor_wrapper {
  width: 100%;
  margin: 90px auto 0;
}
.anchor_wrapper .inBox {
  width: 930px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
}
.anchor_wrapper p {
  display: block;
  width: 26px;
  height: 114px;
  text-indent: -999em;
  line-height: 0;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_index.png) center top no-repeat;
  float: left;
  margin-right: 20px;
  margin-top: 12px;
}
.anchor {
  width: 880px;
  float: left;
  text-align: left;
  box-sizing: border-box;
}
.anchor li {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_anchor_arrow.png) center left no-repeat;
  display: block;
  ms-transition: all .1s;
  transition: all .1s;
  padding: 9px 0 9px 20px;
}
.anchor li a {
  font-size: 17px;
  font-weight: bold;
  color: #007daf;
}
.anchor li:hover {
  opacity: 0.8;
}
.test:nth-child(1) {
  vertical-align: inherit;
  display: inline-block;
  line-height: 14;
  position: absolute;
  margin: 0 auto;
  text-align: center;
  background-color: #000;
  box-sizing: border-box;
  margin-bottom: 10px;
}
/*==============================================
 #mainContents
============================================= */
#mainContents {
  font-family: 'เSVbN Medium', 'เSVbNฬ', 'Yu Gothic Medium', YuGothic, 'qMmpS ProN', 'Hiragino Kaku Gothic ProN', 'CI', Meiryo, 'lr oSVbN', 'MS PGothic', sans-serif;
  font-feature-settings: "palt"1;
  letter-spacing: 0.05em;
}
.paragraph {
  width: 100%;
  margin: 0 auto;
}
.paragraph#article01, .paragraph#article02, .paragraph#article03 {
  border: solid #007bad;
  border-image: linear-gradient(to right, #007bad, #00a9d9);
  border-image-slice: 1;
  border-width: 4px 0 0px 0;
  width: 100%;
  text-align: center;
  margin-top: 100px;
}
.paragraphIn {
  width: 930px;
  margin: 0 auto;
  text-align: left;
}
.paragraph p {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
}
.paragraph#article01 h2, .paragraph#article02 h2, .paragraph#article03 h2 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/bg_h2.jpg) top repeat-x;
  width: 100%;
  padding-top: 90px;
  margin-bottom: 40px;
}
.paragraph#article01 h2 span.main, .paragraph#article02 h2 span.main, .paragraph#article03 h2 span.main {
  width: 930px;
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 auto;
  display: block;
}
.paragraph#article01 h2 span.sub, .paragraph#article02 h2 span.sub, .paragraph#article03 h2 span.sub {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  display: block;
  width: 130px;
  margin: 0 auto 15px;
  background: -webkit-linear-gradient(0deg, #007bad, #00a9d9);
  color: #007bad;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.paragraph#article03 h2 span.sub {
  width: 300px;
}
.wrap_matome {
  width: 100%;
  background-color: #e9f4ff;
  padding-bottom: 200px;
  margin-top: 100px;
}
.paragraph#article04 {
  width: 930px;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/bg_matome_pc.jpg) center top no-repeat;
  padding-top: 115px;
  color: #005374;
}
.paragraph#article04 h2 {
  display: block;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/tit_matome.png) center top no-repeat;
  text-indent: -999em;
  font-size: 0;
  z-index: 1;
  width: 665px;
  height: 79px;
}
#article04 p {
  width: 420px;
  margin: 40px 0 0 0;
}
#article04 dl {
  width: 420px;
  line-height: 1.6;
  border-top: 1px solid #AEC7D0;
  padding-top: 20px;
  margin-top: 20px;
  font-size: 11px;
}
#article04 dd.address {
  line-height: 1.4;
  margin-top: 8px;
}
#article04 dd.info {
  line-height: 1.4;
  margin-top: 5px;
}
/*==============================================
banner
============================================= */
.bnr_wrap {
  width: 890px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 0;
  z-index: 1;
}
.bnr01 a {
  background: linear-gradient(90deg, #01b2e9 0%, #01b2e9 87%, #00536d 13%, #00536d 100%);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 420px;
  height: 56px;
  float: left;
}
.bnr02 a {
  background: linear-gradient(90deg, #00d3c2 0%, #00d3c2 87%, #00625b 13%, #00625b 100%);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 420px;
  height: 56px;
  float: right;
}
.bnr01 a p, .bnr02 a p {
  width: 100%;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_arrow.svg) no-repeat;
  background-size: 3.5%;
  background-position: right 4.7% center;
  color: #FFF;
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 3px;
}
.bnr01 a p {
  padding: 0 0 0 65px;
  box-sizing: border-box;
  text-align: left;
}
.bnr02 a p {
  padding: 0 0 0 36px;
  box-sizing: border-box;
  text-align: left;
}
.bnr01 a p span, .bnr02 a p span {
  font-weight: bold;
  margin: 0 5px;
  font-size: 16px;
}
.bnr01 a:hover, .bnr02 a:hover {
  opacity: 0.8;
}
.innerbnr {
  width: 890px;
  margin: 60px auto 40px;
  text-align: center;
}
p.innerbnr_tit {
  font-size: 31px;
}
/*==============================================
#mainContents
============================================= */
.movWrap {
  background: #F4F6F7;
  width: 900px;
  margin: 60px auto 0;
  padding: 50px 50px;
  box-sizing: border-box;
}
p.captit_mov {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_mov.png) top left no-repeat;
  background-size: contain;
  padding-left: 36px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.0;
}
.img_mov {
  width: 600px;
  margin: 30px auto 0;
}
.img_mov img {
  width: 100%;
}
/*----@ฎๆ ----*/
.movBox {
  width: 800px;
  margin: 50px auto 0;
}
.mov {
  width: 800px;
  height: 451px;
  background: #666;
  display: table;
  margin-bottom: 10px;
  line-height: 0;
}
.movTxt {
  display: table-cell;
  line-height: 1.3;
  color: #fff;
  vertical-align: middle;
  text-align: center;
}
.movIcon {
  color: #000;
  margin-bottom: 10px;
}
.movWrap {
  display: block;
  overflow: hidden;
}
.movBox .cap {
  width: 100%;
  margin: 30px auto 0;
  text-align: left;
  font-size: 16px;
  line-height: 1.8;
}
/*==============================================
.imgBox
============================================= */
.imgBox + p {
  margin-top: 60px;
}
.imgBox {
  margin: 60px auto 0;
  width: 910px;
  text-align: center;
  font-size: 0;
}
.inbox {
  overflow: hidden;
  zoom: 1;
}
.inbox + .inbox {
  margin-top: 20px
}
/*@inbox@R2g p */
.imgBox .inbox .floatL, .imgBox .inbox .floatR, .imgBox02 .inbox .floatL, .imgBox02 .inbox .floatR {
  position: relative;
  width: 49%;
}
/*@inbox02@R3g p */
.imgBox .inbox02 .floatL, .imgBox .inbox02 .floatR {
  position: relative;
  width: 32%;
}
.imgBox .inbox02 .floatL:first-of-type {
  margin-right: 18px;
}
/*@inbox03@R4g p */
.imgBox .inbox03 .floatL, .imgBox .inbox03 .floatR {
  position: relative;
  width: 48%;
}
.imgBox .inbox03 .inbox_4_L, .imgBox .inbox03 .inbox_2x2_L {
  overflow: hidden;
  zoom: 1;
  width: 49%;
  float: left;
}
.imgBox .inbox03 .inbox_4_R, .imgBox .inbox03 .inbox_2x2_R {
  overflow: hidden;
  zoom: 1;
  width: 49%;
  float: right;
}
.imgBox a {
  display: block;
  transition: opacity .2s;
}
.imgBox a:hover {
  opacity: 0.8;
  text-decoration: none;
}
.imgBox img {
  width: 100%;
}
.imgBox .floatL img, .imgBox .floatR img {
  width: 100%;
}
.imgBox p.floatL, .imgBox p.floatR {
  box-sizing: border-box;
}
.imgBox .cap {
  width: 100%;
  margin: 10px auto 0;
  text-align: left;
  font-size: 13px;
  line-height: 1.8;
}
.imgBox .floatR.cap {
  width: 48%;
  margin-top: 0;
}
/* LvV@ฉoต */
p.captit01 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/08_serena/icon_captit_pc.png) top 1px left no-repeat;
  padding-left: 25px;
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 12px;
  text-align: left;
  line-height: 1.0;
}
/*==============================================
 .productBox
============================================= */
.productBox {
  width: 930px;
  margin: -60px auto 80px;
  padding: 0;
}
.productBoxIn {
  width: 930px;
  margin: 0 auto;
}
.img_prd {
  width: 707px;
  margin: 0 auto;
  padding-right: 40px;
  box-sizing: border-box;
}
.img_prd img {
  width: 707px;
  margin: 0 auto;
}
p.prd_name {
  font-size: 56px;
  font-weight: bold;
  letter-spacing: 0.05em;
  width: 930px;
  margin: 10px auto 50px;
  text-align: center;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
  font-size: 11px;
  color: #333;
  width: 930px;
  margin: 0 auto 100px;
  text-align: right;
}